<?xml version="1.0" standalone="yes"?>
<ConfigOpt>
  <Setting>
    <OptionName>CHECK_UPDATE_AT_START</OptionName>
    <OptionValue>True</OptionValue>
  </Setting>
  <Setting>
    <OptionName>AUTO_SAVE</OptionName>
    <OptionValue>True</OptionValue>
  </Setting>
  <Setting>
    <OptionName>SIMULATION_BOUND</OptionName>
    <OptionValue>300</OptionValue>
  </Setting>
  <Setting>
    <OptionName>MC_INITIAL_SIZE</OptionName>
    <OptionValue>1048576</OptionValue>
  </Setting>
  <CSP_x0020_Module>
    <OptionName>LINK_CSP</OptionName>
    <OptionValue>False</OptionValue>
  </CSP_x0020_Module>
  <CSP_x0020_Module>
    <OptionName>ABSTRACT_CUT_NUMBER</OptionName>
    <OptionValue>2</OptionValue>
  </CSP_x0020_Module>
  <CSP_x0020_Module>
    <OptionName>ABSTRACT_CUT_NUMBER_BOUND</OptionName>
    <OptionValue>50</OptionValue>
  </CSP_x0020_Module>
  <Web_x0020_Service_x0020_Module>
    <OptionName>LINK_WS</OptionName>
    <OptionValue>False</OptionValue>
  </Web_x0020_Service_x0020_Module>
  <Web_x0020_Service_x0020_Module>
    <OptionName>DEFAULT_THREAD_NIMBER</OptionName>
    <OptionValue>64</OptionValue>
  </Web_x0020_Service_x0020_Module>
</ConfigOpt>